<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipa Primária por Defeito',
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_TEAM_SET' => 'Configuração de Equipa',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'Criado Por Id',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_DELETED' => 'Eliminado',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Remover',
  'LBL_LIST_FORM_TITLE' => 'Beluga Export Lista',
  'LBL_MODULE_NAME' => 'Beluga Export',
  'LBL_MODULE_TITLE' => 'Beluga Export',
  'LBL_HOMEPAGE_TITLE' => 'Minha Beluga Export',
  'LNK_NEW_RECORD' => 'Criar Beluga Export',
  'LNK_LIST' => 'Vista Beluga Export',
  'LNK_IMPORT_BE_BELUGA_EXPORT' => 'Import Beluga Export',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Beluga Export',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_BE_BELUGA_EXPORT_SUBPANEL_TITLE' => 'Beluga Export',
  'LBL_NEW_FORM_TITLE' => 'Novo Beluga Export',
  'LBL_START_DATE' => 'Start Date',
  'LBL_END_DATE' => 'End Date',
);